GH-ISSUE-DELETE(1)

NAME

gh-issue-delete - Delete issue

SYNOPSIS

gh issue delete {<number> | <url>} [flags]

OPTIONS

--yes
    confirm deletion without prompting

OPTIONS INHERITED FROM PARENT COMMANDS

-R, --repo <[HOST/]OWNER/REPO>
    Select another repository using the [HOST/]OWNER/REPO format

SEE ALSO

gh-issue(1)